### Function

# ICalGLib VcardXpropValueKindFunc

#### Declaration

    vcardvalue_kind
    (* ICalVcardXpropValueKindFunc) (
      const char* name,
      gpointer data
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `vcardvalue_kind`

No description available.